## dh-octave 0.3.2

=== Makefile ===
SCRIPTS = dh_octave_substvar	\
          dh_octave_check	\
          dh_octave_clean	\
          dh_octave_make	\
          dh_octave_version	\
          dh_octave_changelogs

MANPAGES = $(patsubst %,%.1,$(SCRIPTS))

VERSION := $(shell dpkg-parsechangelog -S Version)

.PHONY: all
all: manpages chmod

.PHONY: manpages
manpages: $(MANPAGES)

%.1: %
	pod2man --center="dh-octave" --release="$(VERSION)" --utf8 $< > $@

dh_octave_make: dh_octave_make.in
	perl substitute.pl

.PHONY: chmod
chmod: $(SCRIPTS)
	chmod +x $(SCRIPTS)

.PHONY: clean
clean:
	rm -f $(MANPAGES) dh_octave_make
