=== debian/changelog ===
dh-octave (0.3.2) unstable; urgency=medium

  [ Mike Miller ]
  * Documentation:
    + Fix POD syntax to be consistent with debhelper.
    + Fix documentation formatting and spelling.
  * Makefile: Include package name and version in man pages.
  * dh_octave_make:
    + Use secure URL for Homepage control field.
    + Append a newline to generated debian/compat.
    + Escape make variable in generated debian/rules.
    + Fill Uploaders correctly in generated debian/control.
    + Use team+pkg-octave-team@tracker.d.o as the Maintainer.

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 18 Feb 2018 06:09:34 -0300

dh-octave (0.3.1) unstable; urgency=medium

  * dh_octave_check:
    + Fix file redirection
    + Capture results of debian/check.m
    + Use file name of *.cc as argument of test

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 09 Feb 2018 19:57:34 -0200

dh-octave (0.3.0) unstable; urgency=medium

  * d/control: Add dependency libmime-tools-perl

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 08 Feb 2018 15:00:59 -0200

dh-octave (0.2.0) unstable; urgency=medium

  * d/control: Change Maintainer to team+pkg-octave-team@tracker.debian.org
  * README.md: Add section on the internals of dh-octave

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 04 Feb 2018 10:04:56 -0200

dh-octave (0.1.0) unstable; urgency=low

  * Initial release (Closes: #887097)

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 15 Jan 2018 20:18:14 -0200
