## dh-octave 0.6.0~bpo9+1

=== debian/changelog ===
dh-octave (0.6.0~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 15 Oct 2018 18:00:18 +0200

dh-octave (0.6.0) unstable; urgency=medium

  * d/control:
    + Add Rules-Requires-Root: no
    + Bump Standards-Version to 4.2.0
  * dh_octave_check: Honor DEB_BUILD_OPTIONS=terse

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 08 Aug 2018 02:49:46 -0300

dh-octave (0.5.6) unstable; urgency=medium

  * dh_octave_check: Use lowercase name of the package
  * d/control: Bump Standards-Version to 4.1.5 (no changes needed)

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 12 Jul 2018 09:39:40 -0300

dh-octave (0.5.5) unstable; urgency=medium

  * dh_octave_substvar: Add epoch number to versioned dependencies
    (Closes: #893900)
  * dh_octave_check:
    + Test the actual C++ file found in the src tree
    + Ditto for the .m file
    + Introduce option --use-installed-package

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 10 Jul 2018 07:20:57 -0300

dh-octave (0.5.4) unstable; urgency=medium

  * dh_octave_check: Do not load the package being currently tested

 -- Rafael Laboissiere <rafael@debian.org>  Fri, 06 Jul 2018 04:01:11 -0300

dh-octave (0.5.3) unstable; urgency=medium

  * dh-octave-autopkgtests now Depends on fonts-freefont-otf.
    The autopkgtest environment is exactly the sort of minimal environment
    where normal Fontconfig matching fails, so ensure the fallback font
    files are installed.
  * Enfore C locale in test_dh_octave.sh

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 11 Jun 2018 19:36:41 +0200

dh-octave (0.5.2) unstable; urgency=medium

  * dh_octave_check: Fix logical precedence in find command

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 17 May 2018 04:47:36 -0300

dh-octave (0.5.1) unstable; urgency=medium

  * dh_octave_check: Also extract unit tests from *.cpp files

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 09 May 2018 05:10:41 -0300

dh-octave (0.5.0) unstable; urgency=medium

  * dh_octave_check:
    + Read extra variables definitions from d/checkvars
    + Document the available environment variables

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 05 May 2018 04:27:01 -0300

dh-octave (0.4.0) unstable; urgency=medium

  * Add unit test suite (for use at build time and for autopkgtest)
  * dh_octave_check:
    + Give feedback on the script failure
    + Add local path before loading all the installed packages.
      Thanks to Sébastien Villemot for the fix
  * d/control: Bump Standards-Version to 4.1.4 (no changes needed)
  * dh_octave_examples: New helper script for installing upstream examples

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 29 Apr 2018 12:16:05 -0300
