=== debian/control ===
--- 
+++ 
@@ -7,10 +7,13 @@
 Priority: optional
 Build-Depends: debhelper (>= 11),
                libparse-debcontrol-perl,
-               dh-exec
-Standards-Version: 4.1.3
+               dh-exec,
+	       octave,
+               shunit2
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/dh-octave
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/dh-octave.git
+Rules-Requires-Root: no
 
 Package: dh-octave
 Architecture: all
@@ -36,7 +39,9 @@
 
 Package: dh-octave-autopkgtest
 Architecture: all
-Depends: gnuplot-nox, ${misc:Depends}
+Depends: gnuplot-nox,
+         fonts-freefont-otf,
+         ${misc:Depends}
 Description: script for the automatic testing of Octave add-on packages
  This package contains the dh_octave_check script that runs the unit tests
  contained in all *.m and *.cc files available in the source tree from
