## dh-octave 0.6.0~bpo9+1+nd1~nd12.04+1

=== debian/changelog ===
dh-octave (0.6.0~bpo9+1+nd1~nd12.04+1) precise; urgency=medium

  * Backported for precise.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 23 Jan 2019 22:55:22 -0500

dh-octave (0.6.0~bpo9+1+nd1) neurodebian; urgency=medium

  * Downgraded debhelper demand to 9

 -- Yaroslav Halchenko <neurodebian@smaug.cns.dartmouth.edu>  Wed, 23 Jan 2019 22:37:51 -0500
