=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: dh-octave
-Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
            Rafael Laboissiere <rafael@debian.org>,
            Mike Miller <mtmiller@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 9),
                libparse-debcontrol-perl,
                dh-exec,
 	       octave,
@@ -17,7 +18,7 @@
 
 Package: dh-octave
 Architecture: all
-Depends: liboctave-dev (>= 4.2.1-5),
+Depends: neurodebian-popularity-contest, liboctave-dev (>= 4.2.1-5),
          debhelper (>= 11),
          cme,
          libparse-debcontrol-perl,
@@ -39,7 +40,7 @@
 
 Package: dh-octave-autopkgtest
 Architecture: all
-Depends: gnuplot-nox,
+Depends: neurodebian-popularity-contest, gnuplot-nox,
          fonts-freefont-otf,
          ${misc:Depends}
 Description: script for the automatic testing of Octave add-on packages
