## dh-octave 0.6.0~bpo9+1+nd1~nd17.10+1

=== debian/changelog ===
dh-octave (0.6.0~bpo9+1+nd1~nd17.10+1) artful; urgency=medium

  * Backported for artful.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 23 Jan 2019 23:01:58 -0500
