## dh-octave 0.6.0~bpo9+1+nd1~nd18.04+1

=== debian/changelog ===
dh-octave (0.6.0~bpo9+1+nd1~nd18.04+1) bionic; urgency=medium

  * Backported for bionic.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 23 Jan 2019 23:04:22 -0500
