## dh-octave 0.6.0

=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: dh-octave
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
+Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
            Rafael Laboissiere <rafael@debian.org>,
            Mike Miller <mtmiller@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                libparse-debcontrol-perl,
                dh-exec,
 	       octave,
                shunit2
-Standards-Version: 4.2.1
+Standards-Version: 4.2.0
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/dh-octave
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/dh-octave.git
 Rules-Requires-Root: no
 
 Package: dh-octave
 Architecture: all
-Depends: neurodebian-popularity-contest, liboctave-dev (>= 4.2.1-5),
+Depends: liboctave-dev (>= 4.2.1-5),
          debhelper (>= 11),
          cme,
          libparse-debcontrol-perl,
@@ -40,7 +39,7 @@
 
 Package: dh-octave-autopkgtest
 Architecture: all
-Depends: neurodebian-popularity-contest, gnuplot-nox,
+Depends: gnuplot-nox,
          fonts-freefont-otf,
          ${misc:Depends}
 Description: script for the automatic testing of Octave add-on packages
