## dh-octave 0.6.1

=== debian/changelog ===
dh-octave (0.6.1) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.2.1 (no changes needed)
  * sequence.pm: Honour nockeck in DEB_BUILD_MAINT_OPTIONS environment variable

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 03 Nov 2018 09:18:26 -0300
