=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
            Mike Miller <mtmiller@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libparse-debcontrol-perl,
                dh-exec,
-	       octave,
+               octave,
                shunit2
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/dh-octave
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/dh-octave.git
 Rules-Requires-Root: no
@@ -18,7 +18,7 @@
 Package: dh-octave
 Architecture: all
 Depends: liboctave-dev (>= 4.2.1-5),
-         debhelper (>= 11),
+         debhelper-compat (= 12),
          cme,
          libparse-debcontrol-perl,
          libmime-tools-perl,
