## dh-octave 0.7.3

=== debian/changelog ===
dh-octave (0.7.3) unstable; urgency=medium

  * d/control: Depends on libconfig-model-dpkg-perl.
    This is necessary for having cme's model for application
    "dpkg-copyright". This allows the proper generation of file
    debian/copyright by dh_octave_make.
  * Proper specification of the debhelper compatibility level.
    The dh_octave_make script adds now the appropriate build-dependency on
    "debhelper-compat (= <level>)", instead of using the old method via
    the debian/compat file.
  * dh_make_octave now adds "Rules-Requires-Root: no" to debian/control
  * d/control: Bump Standards-Version to 4.5.0 (no changes needed)
  * README.md:
    + Fix position of dh_octave_substvar
    + Invert column order in table for dh-octave commands
    + Add mention to debian/checkvars

 -- Rafael Laboissière <rafael@debian.org>  Sun, 09 Feb 2020 07:06:04 -0300

dh-octave (0.7.2) unstable; urgency=medium

  * sequence.pm: Insert dh_octave_substvar before dh_installdeb.
    The previous code, where dh_octave_substvar was insert after
    dh_shlibdeps, was failing for packages with "Architecture: all", for
    which dh_shlibdeps is not in the dh binary sequence.

 -- Rafael Laboissiere <rafael@debian.org>  Mon, 04 Nov 2019 09:01:55 -0300

dh-octave (0.7.1) unstable; urgency=medium

  * dh_octave_substvar: Drop useless import of module Dpkg::Version
  * d/control: Add lacking dependency on libfile-find-rule-perl

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 02 Nov 2019 08:56:28 -0300

dh-octave (0.7.0) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.4.1 (no changes needed)
  * dh_octave_substvar: Inject dependency on virtual package octave-abi-N

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 31 Oct 2019 17:38:53 -0300
