## dh-octave 0.7.4

=== debian/changelog ===
dh-octave (0.7.4) unstable; urgency=medium

  * install-pkg.m: Make installed *.oct files non-executable.
    This complies with FHS 3.0 (sections 4.6 and 4.7), which has been
    adopted by the Debian Policy.
  * dh_octave_make.in: Create the debian/upstream/metadata file
  * d/copyright: Update copyright years

 -- Rafael Laboissière <rafael@debian.org>  Sat, 28 Mar 2020 17:50:51 -0300
