=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dh-octave
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
-           Rafael Laboissiere <rafael@debian.org>,
+           Rafael Laboissière <rafael@debian.org>,
            Mike Miller <mtmiller@debian.org>
 Section: devel
 Priority: optional
@@ -10,18 +10,20 @@
                dh-exec,
                octave,
                shunit2
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/dh-octave
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/dh-octave.git
 Rules-Requires-Root: no
 
 Package: dh-octave
 Architecture: all
-Depends: liboctave-dev (>= 4.2.1-5),
+Depends: liboctave-dev (>= 5.1.0-4),
          debhelper-compat (= 12),
          cme,
+         libconfig-model-dpkg-perl,
          libparse-debcontrol-perl,
          libmime-tools-perl,
+         libfile-find-rule-perl,
          dh-octave-autopkgtest,
          ${misc:Depends},
          ${perl:Depends}
