## dh-octave 0.7.6

=== debian/changelog ===
dh-octave (0.7.6) unstable; urgency=medium

  * d/control: Bump debhelper compatibitlity level to 13
  * dh_octave_check: Use mktemp instead of deprecated tempfile

 -- Rafael Laboissière <rafael@debian.org>  Fri, 29 May 2020 10:31:49 -0300

dh-octave (0.7.5) unstable; urgency=medium

  * install-pkg.m: Make installed *.mex files non-executable

 -- Rafael Laboissière <rafael@debian.org>  Tue, 14 Apr 2020 19:55:38 -0300
