=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            Mike Miller <mtmiller@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libparse-debcontrol-perl,
                dh-exec,
                octave,
@@ -18,7 +18,7 @@
 Package: dh-octave
 Architecture: all
 Depends: liboctave-dev (>= 5.1.0-4),
-         debhelper-compat (= 12),
+         debhelper-compat (= 13),
          cme,
          libconfig-model-dpkg-perl,
          libparse-debcontrol-perl,
