## dh-octave 1.0.1

=== debian/changelog ===
dh-octave (1.0.1) unstable; urgency=medium

  * Source-only upload, so that the package can migrate into testing

 -- Rafael Laboissière <rafael@debian.org>  Fri, 09 Oct 2020 13:14:25 -0300

dh-octave (1.0.0) unstable; urgency=medium

  * Release new version 1.0.0.  No changes are made in the package.  The
    version number just reflects the fact that dh-octave is now mature.

 -- Rafael Laboissière <rafael@debian.org>  Sat, 26 Sep 2020 09:40:54 -0300
