## dh-octave 1.0.2

=== debian/changelog ===
dh-octave (1.0.2) unstable; urgency=medium

  * dh_octave_changelogs: Use max compression for gzip.
    This avoids the Lintian warning
    changelog-not-compressed-with-max-compression, regarding the upstream
    file ChangeLog.gz.

 -- Rafael Laboissière <rafael@debian.org>  Tue, 10 Nov 2020 10:10:21 -0300
