## dh-octave 1.0.3

=== debian/changelog ===
dh-octave (1.0.3) unstable; urgency=medium

  * d/control: Bump Standards-Version to 4.5.1 (no changes needed)
  * install-pkg.m:
    + Drop useless calls to sprintf
    + Remove left over files *-tst

 -- Rafael Laboissière <rafael@debian.org>  Wed, 30 Dec 2020 12:54:46 -0300
