=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-exec,
                octave,
                shunit2
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/dh-octave
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/dh-octave.git
 Rules-Requires-Root: no
