=== debian/tests/control ===
Test-Command: make check
Depends: @, shunit2
