## dh-octave 1.1.0

=== debian/changelog ===
dh-octave (1.1.0) unstable; urgency=medium

  [ Sébastien Villemot ]
  * d/control: liboctave-dev has been renamed to octave-dev

  [ Rafael Laboissière ]
  * d/control: Bump Standards-Version to 4.6.0 (no changes needed)

 -- Rafael Laboissière <rafael@debian.org>  Thu, 20 Jan 2022 04:51:44 -0300

dh-octave (1.0.5) unstable; urgency=medium

  * Upload to unstable

 -- Rafael Laboissière <rafael@debian.org>  Sun, 15 Aug 2021 03:37:30 -0300

dh-octave (1.0.4) experimental; urgency=medium

  * dh_octave_make.in: Create the debian/gbp.conf file

 -- Rafael Laboissière <rafael@debian.org>  Mon, 09 Aug 2021 03:07:32 -0300
