=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
                dh-exec,
                octave,
                shunit2
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/dh-octave
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/dh-octave.git
 Rules-Requires-Root: no
 
 Package: dh-octave
 Architecture: all
-Depends: liboctave-dev (>= 5.1.0-4),
+Depends: octave-dev,
          debhelper-compat (= 13),
          cme,
          libconfig-model-dpkg-perl,
