=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#
# debian/rules for the dh-octave Debian package

%:
	dh $@
