## dh-octave 1.2.3

=== debian/changelog ===
dh-octave (1.2.3) unstable; urgency=medium

  * Use distclean target for cleaning files in upstream src directory
    + dh_octave_clean: Ditto
    + test_dh_octave.sh: Adjust unit test
  * test_dh_octave.sh: Add unit test for testing the removal of src/*-tst files

 -- Rafael Laboissière <rafael@debian.org>  Wed, 06 Jul 2022 04:51:08 -0300

dh-octave (1.2.2) unstable; urgency=medium

  * dh_octave_clean: Remove src/*-tst files

 -- Rafael Laboissière <rafael@debian.org>  Tue, 05 Jul 2022 10:28:19 -0300

dh-octave (1.2.1) unstable; urgency=medium

  * dh_octave_make.in: Ignore case of field names in the DESCRIPTION file
  * d/control: Build-depends on octave-dev
    This is necessary because the command octave-config is used in
    test_dh_octave.sh.

 -- Rafael Laboissière <rafael@debian.org>  Sat, 18 Jun 2022 06:08:22 -0300

dh-octave (1.2.0) unstable; urgency=medium

  [ Nicolas Boulenguez ]
  * d/control: let dh-octave provide dh-sequence-octave (Closes: #1011556)
  * install-pkg.m: implement non-octave parts with perl’s Dh_Lib
  * buildsystem.pm: use debhelper’s tmpdir instead of debian/sourcepackage
  * dh scripts: document how which script is enabled

  [ Rafael Laboissière ]
  * buildsystem.pm:
    + Use Debian::Debhelper::Dh_Lib
    + Avoid wildcards in doit calls
    + Check whether directories exist before acting on them
  * dh_octave_make.in: Use dh-sequence-octave in Build-Depends
  * d/control: Bump Standards-Version to 4.6.1 (no changes needed)
  * Update copyright years
  * README.md: Document the use of the virtual package dh-sequence-octave

 -- Rafael Laboissière <rafael@debian.org>  Tue, 31 May 2022 08:14:25 -0300
