## dh-octave 1.2.4

=== debian/changelog ===
dh-octave (1.2.4) unstable; urgency=medium

  * dh_octave_make.in: Use new URL at gnu-octave.github.io for d/watch

 -- Rafael Laboissière <rafael@debian.org>  Wed, 14 Sep 2022 07:58:35 -0300
