=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
 Build-Depends: debhelper-compat (= 13),
                libparse-debcontrol-perl,
                dh-exec,
-               octave,
+               octave-dev,
                shunit2
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/dh-octave
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/dh-octave.git
 Rules-Requires-Root: no
 
 Package: dh-octave
+Provides: dh-sequence-octave
 Architecture: all
 Depends: octave-dev,
          debhelper-compat (= 13),
