## dh-octave 1.2.5

=== debian/changelog ===
dh-octave (1.2.5) unstable; urgency=medium

  * dh_octave_substvar: Remove trailing newline from package names
    present in Depends (Closes: #1025714)

 -- Rafael Laboissière <rafael@debian.org>  Thu, 08 Dec 2022 20:03:25 -0300
