## dh-octave 1.2.6

=== debian/changelog ===
dh-octave (1.2.6) unstable; urgency=medium

  * dh_octave_substvar: Remove trailing newline from octave-abi-N in
    ${shlibs:Depends}

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 19 Dec 2022 16:45:03 +0100
