## dh-octave 1.2.7

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,8 @@
           dh_octave_clean	\
           dh_octave_make	\
           dh_octave_version	\
-          dh_octave_changelogs
+          dh_octave_changelogs	\
+          dh_octave_examples
 
 MANPAGES = $(patsubst %,%.1,$(SCRIPTS))
 
@@ -25,6 +26,10 @@
 chmod: $(SCRIPTS)
 	chmod +x $(SCRIPTS)
 
+.PHONY: check
+check:
+	PREFIX=$(shell pwd)/ ./test_dh_octave.sh
+
 .PHONY: clean
 clean:
 	rm -f $(MANPAGES) dh_octave_make
