=== debian/changelog ===
dh-octave (1.2.7) unstable; urgency=medium

  * Annotate Build-Depends on shunit2 as <!nocheck> (Closes: #1029975)
  * Update standards version to 4.6.2, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 31 Jan 2023 15:25:13 +0100
