=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                libparse-debcontrol-perl,
                dh-exec,
                octave-dev,
-               shunit2
-Standards-Version: 4.6.1
+               shunit2 <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/dh-octave
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/dh-octave.git
 Rules-Requires-Root: no
