## dh-octave 1.2.7+nd1~nd20.04+1

=== debian/changelog ===
dh-octave (1.2.7+nd1~nd20.04+1) focal; urgency=medium

  * Backported for focal.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 15 Aug 2023 16:49:28 -0400

dh-octave (1.2.7+nd1) neurodebian; urgency=medium

  * Non-maintainer upload.
  * Add liboctave-dev as an alternative to octave-dev,
    it is the one present on older debian/ubuntu and provides octave-config

 -- Yaroslav Halchenko <neurodebian@smaug.datalad.org>  Tue, 15 Aug 2023 16:29:57 -0400
