=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: dh-octave
-Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
            Rafael Laboissière <rafael@debian.org>,
            Mike Miller <mtmiller@debian.org>
@@ -8,7 +9,7 @@
 Build-Depends: debhelper-compat (= 13),
                libparse-debcontrol-perl,
                dh-exec,
-               octave-dev,
+               octave-dev | liboctave-dev,
                shunit2 <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/dh-octave
@@ -18,7 +19,7 @@
 Package: dh-octave
 Provides: dh-sequence-octave
 Architecture: all
-Depends: octave-dev,
+Depends: neurodebian-popularity-contest, octave-dev | liboctave-dev,
          debhelper-compat (= 13),
          cme,
          libconfig-model-dpkg-perl,
@@ -42,7 +43,7 @@
 
 Package: dh-octave-autopkgtest
 Architecture: all
-Depends: gnuplot-nox,
+Depends: neurodebian-popularity-contest, gnuplot-nox,
          fonts-freefont-otf,
          ${misc:Depends}
 Description: script for the automatic testing of Octave add-on packages
