## dh-octave 1.4.0

=== debian/changelog ===
dh-octave (1.4.0) experimental; urgency=medium

  * dh_octave_make.in: Add upstream BuildRequires field to Build-Depends

 -- Rafael Laboissière <rafael@debian.org>  Sun, 30 Apr 2023 10:24:51 -0300

dh-octave (1.3.1) experimental; urgency=medium

  * dh_octave_make.in: Fix regex for finding the upstream bug database

 -- Rafael Laboissière <rafael@debian.org>  Sun, 26 Mar 2023 02:59:11 -0300

dh-octave (1.3.0) experimental; urgency=medium

  * dh_octave_make.in:
    + Use Homepage at gnu-octave.github.io
    + Drop extraneuous trailing whitespace from package name
  * Get upstream metadata from gnu-octave.github.io
    + dh_octave_make.in: Parse upstream homepage for the package
    + d/control: Include dependencies on needed Perl modules

 -- Rafael Laboissière <rafael@debian.org>  Sat, 25 Mar 2023 15:58:58 -0300
