## dh-octave 1.5.0~nd22.04+1

=== debian/changelog ===
dh-octave (1.5.0~nd22.04+1) jammy; urgency=medium

  * Backported for jammy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 14 Aug 2023 12:17:12 -0400

dh-octave (1.5.0) unstable; urgency=medium

  * Upload to unstable

  * dh_octave_make.in:
    + Ensure a blank like before "Files: debian/*" stanza
    + Get URL documentation from "function reference" link

 -- Rafael Laboissière <rafael@debian.org>  Tue, 13 Jun 2023 17:45:46 -0300
