=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Section: devel
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               dh-exec,
                libparse-debcontrol-perl,
-               dh-exec,
-               octave-dev | liboctave-dev,
+               octave-dev,
                shunit2 <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/dh-octave
@@ -19,14 +19,16 @@
 Package: dh-octave
 Provides: dh-sequence-octave
 Architecture: all
-Depends: neurodebian-popularity-contest, octave-dev | liboctave-dev,
+Depends: neurodebian-popularity-contest, cme,
          debhelper-compat (= 13),
-         cme,
+         dh-octave-autopkgtest,
          libconfig-model-dpkg-perl,
+         libfile-find-rule-perl,
+         libhtml-parser-perl,
+         libmime-tools-perl,
          libparse-debcontrol-perl,
-         libmime-tools-perl,
-         libfile-find-rule-perl,
-         dh-octave-autopkgtest,
+         libwww-perl,
+         octave-dev,
          ${misc:Depends},
          ${perl:Depends}
 Description: Debhelper-based infrastructure for building Octave add-on packages
