## dh-octave 1.8.0

=== debian/changelog ===
dh-octave (1.8.0) unstable; urgency=medium

  * Add lacking Copyright notice and licensing conditions
  * Do not remove Qt Help files (*.qhc and *.qch)
    + clean-docdir: New script for selective removal of documentation files
    + buildsystem.pm: Invoke clean-docdir
    + d/dh-octave.install: Install clean-docdir
  * d/copyright: Update list of Copyright years

 -- Rafael Laboissière <rafael@debian.org>  Thu, 25 Jan 2024 12:09:30 -0300

dh-octave (1.7.0) unstable; urgency=medium

  * dh_octave_clean: Invoke the clean targets of the top-level Makefile

 -- Rafael Laboissière <rafael@debian.org>  Sat, 06 Jan 2024 19:10:46 -0300

dh-octave (1.6.1) unstable; urgency=medium

  * dh_octave_check:
    + Remove duplicated code
    + Ensure closing of file descriptor
    + Add priting of execution progress
    + Ensure status code 0 at normal exit

 -- Rafael Laboissière <rafael@debian.org>  Fri, 05 Jan 2024 13:27:31 -0300

dh-octave (1.6.0) unstable; urgency=medium

  * dh_octave_check: Create a writable, temporary HOME directory.
    This may be needed by some packages, which FTBFS when built on
    some autobuilders that set HOME=/nonexistent/. Also, this version
    introduces the cleanup of temporary files and directories via the
    shell's trap mechanism.

 -- Rafael Laboissière <rafael@debian.org>  Sat, 23 Dec 2023 04:03:41 -0300

dh-octave (1.5.1) unstable; urgency=medium

  * dh_octave_{check,version}: Stop execution on error

 -- Rafael Laboissière <rafael@debian.org>  Thu, 02 Nov 2023 05:16:56 -0300
