=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: dh-octave
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
+Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>,
            Rafael Laboissière <rafael@debian.org>,
            Mike Miller <mtmiller@debian.org>
@@ -19,7 +18,7 @@
 Package: dh-octave
 Provides: dh-sequence-octave
 Architecture: all
-Depends: neurodebian-popularity-contest, cme,
+Depends: cme,
          debhelper-compat (= 13),
          dh-octave-autopkgtest,
          libconfig-model-dpkg-perl,
@@ -45,7 +44,7 @@
 
 Package: dh-octave-autopkgtest
 Architecture: all
-Depends: neurodebian-popularity-contest, gnuplot-nox,
+Depends: gnuplot-nox,
          fonts-freefont-otf,
          ${misc:Depends}
 Description: script for the automatic testing of Octave add-on packages
