## dh-octave 1.9.0

=== debian/changelog ===
dh-octave (1.9.0) experimental; urgency=medium

  * d/control: Bump Standards-Version to 4.7.2 (no changes needed)
  * Wrap paragraph for long description
    + dh_octave_substvar: Wrap the Description field extracted from the
      DESCRIPTION file into a paragraph with 75 character-wide lines
    + d/control: Depends on libtext-wrapper-perl
  * d/copyright: Update list of copyright years

 -- Rafael Laboissière <rafael@debian.org>  Fri, 27 Jun 2025 06:44:47 -0300
