## dh-octave 1.9.1

=== debian/changelog ===
dh-octave (1.9.1) experimental; urgency=medium

  * dh_octave_make.in: Fix URL syntax

 -- Rafael Laboissière <rafael@debian.org>  Wed, 23 Jul 2025 04:59:13 -0300
