## dh-octave 1.10.0

=== debian/changelog ===
dh-octave (1.10.0) experimental; urgency=medium

  * dh_octave_make.in: Create file debian/.gitignore

 -- Rafael Laboissière <rafael@debian.org>  Sat, 02 Aug 2025 12:46:06 -0300
