=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libparse-debcontrol-perl,
                octave-dev,
                shunit2 <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/dh-octave
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/dh-octave.git
 Rules-Requires-Root: no
@@ -26,6 +26,7 @@
          libhtml-parser-perl,
          libmime-tools-perl,
          libparse-debcontrol-perl,
+         libtext-wrapper-perl,
          libwww-perl,
          octave-dev,
          ${misc:Depends},
