## dh-octave 1.10.1

=== debian/changelog ===
dh-octave (1.10.1) unstable; urgency=medium

  * Upload to unstable

 -- Rafael Laboissière <rafael@debian.org>  Mon, 08 Sep 2025 00:19:10 -0300
