## dh-octave 1.10.2

=== debian/changelog ===
dh-octave (1.10.2) unstable; urgency=medium

  * This version is identical to the previous one. I am releasing it again
    because I forgot to include the changelog items.

  [ Rafael Laboissière ]
  * Drop script clean-docdir
    Certain OF package install files in the doc directory on purpose an its
    contents should not be removed.
  * buildsystem.pm: Remove extra LICENSE file

  [ Sébastien Villemot ]
  * d/control: Drop “Rules-Requires-Root: no”
  * dh_octave_make.in: Drop “Rules-Requires-Root: no”
    This is now the default.

 -- Rafael Laboissière <rafael@debian.org>  Mon, 08 Sep 2025 04:05:16 -0300
