## dh-octave 1.10.3

=== debian/changelog ===
dh-octave (1.10.3) unstable; urgency=medium

  * sequence.pm: Pass private Octave library path to dpkg-shlibdeps

 -- Rafael Laboissière <rafael@debian.org>  Wed, 10 Sep 2025 01:58:22 -0300
