## dh-octave 1.11.0

=== debian/changelog ===
dh-octave (1.11.0) unstable; urgency=medium

  * Restore script for cleaning the installed doc/ directory
    + clean-docdir: Helper script for cleaning the doc/ directory
    + buildsystem.pm: Call clean-docdir in the install subroutine
    + d/dh-octave.install: Install the clean-docdir script
    + README.md: Document the new environment variable DH_OCTAVE_KEEP_DOC

 -- Rafael Laboissière <rafael@debian.org>  Fri, 12 Sep 2025 14:25:50 -0300
