## dh-octave 1.11.1

=== debian/changelog ===
dh-octave (1.11.1) unstable; urgency=medium

  * dh_octave_make.in: Use version 5 for file debian/watch
  * Avoid race condition with find/rm commands
    + clean-docdir: Run the find command in the script
    + buildsystem.pm: Pass the doc/ directory as argument to clean-docdir
    (Closes: #1115114)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 15 Sep 2025 15:28:04 -0300
