## dh-octave 1.11.2

=== debian/changelog ===
dh-octave (1.11.2) unstable; urgency=medium

  * sequence.pm: Simplify obtaining the Octave library directory path

 -- Rafael Laboissière <rafael@debian.org>  Tue, 16 Sep 2025 17:04:52 -0300
