## dh-octave 1.11.3

=== debian/changelog ===
dh-octave (1.11.3) unstable; urgency=medium

  * clean-docdir: Remove empty sub-directories
  * Fix usage of variable DH_OCTAVE_KEEP_DOC
    + clean-docdir: Consider all elements in the space-separated list
    + README.md: Document this behavior

 -- Rafael Laboissière <rafael@debian.org>  Wed, 24 Sep 2025 07:44:00 -0300
