=== debian/changelog ===
dh-octave (1.11.4) unstable; urgency=medium

  * Honor the nocheck build option
    + sequence.pm: Inconditionnaly insert dh_octave_check after
      dh_auto_install
    + dh_octave_check: Run the unit tests only if neither
      DEB_BUILD_OPTIONS nor DEB_BUILD_MAINT_OPTIONS contains nocheck

 -- Rafael Laboissière <rafael@debian.org>  Sat, 27 Sep 2025 03:31:10 -0300
