=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/dh-octave
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/dh-octave.git
-Rules-Requires-Root: no
 
 Package: dh-octave
 Provides: dh-sequence-octave
