## dh-octave 1.12.0

=== debian/changelog ===
dh-octave (1.12.0) unstable; urgency=medium

  * d/salsa-ci.yml: New file
  * dh_octave_make.in:
    + Create the debian/salsa-ci.yml file
    + Improve Matching-Pattern in d/watch file
  * README.md: Fix mistakes and improve wording of documentation
  * test_dh_octave.sh: Make unit test robust to change in LANG environment
    variable

 -- Rafael Laboissière <rafael@debian.org>  Mon, 10 Nov 2025 13:24:23 -0300
