## dh-octave 1.12.1

=== debian/changelog ===
dh-octave (1.12.1) unstable; urgency=medium

  * dh_octave_make.in: Add empty job to the CI pipeline

 -- Rafael Laboissière <rafael@debian.org>  Fri, 14 Nov 2025 02:17:17 -0300
