## dh-octave 1.13.0

=== debian/changelog ===
dh-octave (1.13.0) unstable; urgency=medium

  * Makefile: Check scripts through perlcritic
  * d/control: Build-depend in libperl-critic-perl
  * Fix perlcritic issues
  * dh_octave_make.in:
    + Replace underscores by hyphens in package name
    + Fix typo in variable usage
    + Escape "@" and "$" in double quoted string

 -- Rafael Laboissière <rafael@debian.org>  Fri, 28 Nov 2025 10:32:56 -0300
