## dh-octave 1.13.1

=== debian/changelog ===
dh-octave (1.13.1) unstable; urgency=medium

  * Proper processing of DH_OCTAVE_KEEP_DOC
    + clean-docdir: The file paths in the environment variable
      DH_OCTAVE_KEEP_DOC are relative to the doc/ directory
    + README.md: Update the documentation to reflect that

 -- Rafael Laboissière <rafael@debian.org>  Sat, 06 Dec 2025 12:38:18 -0300
