## dh-octave 1.13.2

=== debian/changelog ===
dh-octave (1.13.2) unstable; urgency=medium

  * buildsystem.pm: Proper removal of empty directories

 -- Rafael Laboissière <rafael@debian.org>  Tue, 09 Dec 2025 12:59:40 -0300
