=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                libparse-debcontrol-perl,
+               libperl-critic-perl,
                octave-dev,
                shunit2 <!nocheck>
 Standards-Version: 4.7.2
@@ -25,6 +26,7 @@
          libhtml-parser-perl,
          libmime-tools-perl,
          libparse-debcontrol-perl,
+         libperl-critic-perl,
          libtext-wrapper-perl,
          libwww-perl,
          octave-dev,
