## dh-octave 1.13.3

=== debian/changelog ===
dh-octave (1.13.3) unstable; urgency=medium

  * d/control:
    + Drop the redundant Priority field, which defaults to optional now
    + Bump Standards-Version to 4.7.3
  * dh_octave_check:
    + Check whether the inst/ directory exists, before looking for files in it
    + Do not run tests if the DESCRIPTION file is not present

 -- Rafael Laboissière <rafael@debian.org>  Wed, 21 Jan 2026 05:21:12 +0000
