## dh-octave 1.13.4

=== debian/changelog ===
dh-octave (1.13.4) unstable; urgency=medium

  * dh_octave_check: Do not return failure status when the DESCRIPTION
    file is not found

 -- Rafael Laboissière <rafael@debian.org>  Fri, 23 Jan 2026 17:38:55 +0000
