## dh-octave 1.14.0

=== debian/changelog ===
dh-octave (1.14.0) unstable; urgency=medium

  * install-pkg.m: Install from tarball instead of from the unpacked sources.
    Installing from the directory where the sources are unpacked is a
    hidden “feature” of Octave's pkg command. The correct approach is to
    install from a tarball. This is what is done now, by packing the
    tarball on the fly from the upstream sources after application of the
    Debian-specific patches. This change eliminates the need to apply a
    patch to the octave's package pkg.m file.

 -- Rafael Laboissière <rafael@debian.org>  Mon, 02 Feb 2026 08:15:45 +0000
