=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
            Rafael Laboissière <rafael@debian.org>,
            Mike Miller <mtmiller@debian.org>
 Section: devel
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                libparse-debcontrol-perl,
                libperl-critic-perl,
                octave-dev,
                shunit2 <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/dh-octave
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/dh-octave.git
