## dh-octave 1.14.1

=== Makefile ===
--- 
+++ 
@@ -14,20 +14,22 @@
 # with this program; if not, write to the Free Software Foundation,
 # Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.
 
-SCRIPTS = dh_octave_substvar	\
+PERL_SCRIPTS = dh_octave_substvar	\
+               dh_octave_clean		\
+               dh_octave_make		\
+               dh_octave_changelogs	\
+               dh_octave_examples
+
+SCRIPTS = $(PERL_SCRIPTS)	\
           dh_octave_check	\
-          dh_octave_clean	\
-          dh_octave_make	\
-          dh_octave_version	\
-          dh_octave_changelogs	\
-          dh_octave_examples
+          dh_octave_version
 
 MANPAGES = $(patsubst %,%.1,$(SCRIPTS))
 
 VERSION := $(shell dpkg-parsechangelog -S Version)
 
 .PHONY: all
-all: manpages chmod
+all: manpages chmod critic
 
 .PHONY: manpages
 manpages: $(MANPAGES)
@@ -46,6 +48,13 @@
 check:
 	PREFIX=$(shell pwd)/ ./test_dh_octave.sh
 
+.PHONY: critic
+critic: $(PERL_SCRIPTS)
+	perlcritic		\
+	    buildsystem.pm	\
+	    substitute.pl	\
+	    $(PERL_SCRIPTS)
+
 .PHONY: clean
 clean:
 	rm -f $(MANPAGES) dh_octave_make
