=== debian/changelog ===
dh-octave (1.14.1) unstable; urgency=medium

  * install-pkg.m: Allow extension in directory name

 -- Rafael Laboissière <rafael@debian.org>  Tue, 03 Feb 2026 08:16:30 +0000
